#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(../uploads/website/Herculeslogo0.jpg);
    height: 143px;
}

.contentAreaD .g1 .pics li {
    margin: 0 55px 4px 0;
}

.external .quote,
.external .quote:hover,
.external .photo,
.external .photo:hover {
    background-color:rgb(1,126,25);
    text-decoration: none;
}

.contentArea .h2 {
    color: rgb(1,126,25);
}

.contentArea .h1 {
    color: rgb(1,126,25);
}

#topNav ul li a {
    color: rgb(1,126,25);
}

#topNav ul li {
    margin-left: 170px;
    margin-right: -130px;

}

.h4 p {
    color: rgb(1,126,25);
}

#sensisMapIFrame_ {
    width: 410px !important;
}